CVE-2013-3926

** DISPUTED ** Atlassian Crowd 2.6.3 allows remote attackers to execute arbitrary commands via unspecified vectors related to a "symmetric backdoor." NOTE: as of 20130704, the vendor could not reproduce the issue, stating "We've been unable to substantiate the existence of [CVE-2013-3926]. The author of the article has not contacted Atlassian and has provided no detail, making it difficult to validate the claim... If we can confirm that there is a vulnerability, a patch will be issued."
Configurations

Configuration 1 (hide)

cpe:2.3:a:atlassian:crowd:2.6.3:*:*:*:*:*:*:*

History

No history.

Information

Published : 2013-07-01 21:55

Updated : 2013-10-04 14:58


NVD link : CVE-2013-3926

Mitre link : CVE-2013-3926


JSON object : View

Products Affected

atlassian

  • crowd